// MotorThreadController.h: Schnittstelle für die Klasse MotorThreadController.
//
//////////////////////////////////////////////////////////////////////

#ifndef DEFOCUSTHREADCONTROLLER_H
#define DEFOCUSTHREADCONTROLLER_H


#include "threadcontroller.h"

class DefocusThreadController : public ThreadController
{
public:
	DefocusThreadController( QList<AMCMirrorPanel>& p_qlPanels, QObject* p_pReceiver  );
	virtual ~DefocusThreadController();

protected:
	void run();
};

#endif
